<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-KV-2</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-KV-2</bigIconPath>
		<blitzModelPath>Tanks/USSR/KV2.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-KV2.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/KV2_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<radioman/>
		<driver/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>11</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.2</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.3551</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R77_KV2/KV2_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>86.828552</turret_01>
				<turret_02>84.243050</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.977517 -3.235668 -0.558386</min>
				<max>0.977517 3.282310 0.794313</max>
			</bbox>
			<points>
				<normal>0.000000 -0.000415 -0.958912</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R77_KV2/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R77_KV2/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R77_KV2/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 36.00 0.48 1.00 0.05 0.32</pitchParams>
			<rollParams>1.00 0.26 36.00 0.48 1.00 0.05 0.32</rollParams>
			<sensitivityToImpulse>0.28</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.744688 0.5372</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R77_KV2/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>75</armor_2>
			<armor_3>75</armor_3>
			<armor_4>70</armor_4>
			<armor_5>115</armor_5>
			<armor_6>75</armor_6>
			<armor_7>40</armor_7>
			<armor_8>60</armor_8>
			<armor_9>30</armor_9>
			<armor_10>40</armor_10>
			<armor_11>30</armor_11>
			<armor_12>40</armor_12>
			<armor_13>30</armor_13>
			<armor_14>0</armor_14>
			<armor_15>55</armor_15>
			<armor_16>40</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>26950</weight>
		<maxHealth>648</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.471361 0.415046 2.80966</rayStart>
				<rayEnd>0.471361 0.0363639 2.68082</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_KV2_1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.654115 -3.247237 -0.001070</min>
					<max>1.654115 3.421136 1.250853</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000125 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV2_1</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_KV2_2<cost>5660</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.74</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.456922</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.454773</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.959312 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R77_KV2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3143 2.20742</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>60800</maxLoad>
			<terrainResistance>1.5 1.8 2.3</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>16</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.3</vehicleMovement>
				<vehicleRotation>0.3</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV2_1>
		<Chassis_KV2_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.654115 -3.247237 -0.001070</min>
					<max>1.654115 3.421136 1.250853</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000125 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_KV2_2</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R77_KV2/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.48 0.7</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.74</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R4</name>
					<radius>0.456922</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.341589</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.20648</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.454773</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.302502</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.959312 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R77_KV2/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.3143 2.20742</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10600</weight>
			<maxLoad>60800</maxLoad>
			<terrainResistance>1.4 1.6 2.1</terrainResistance>
			<brakeForce>37500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.28</vehicleMovement>
				<vehicleRotation>0.28</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_KV2_2>
	</chassis>
	<turrets0>
		<Turret_1_KV2>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.958362 -2.061485 -0.051616</min>
					<max>0.967423 1.140338 1.715458</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.539200 -1.705689</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_KV2</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_KV2<cost>6250</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R77_KV2/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R77_KV2/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R77_KV2/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R77_KV2/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.8959 0.67</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>70</armor_4>
				<armor_5>60</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>0</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>11050</weight>
			<maxHealth>162</maxHealth>
			<rotationSpeed>14</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_122mm_cannon_U-11>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.356879 -0.683392 -0.506697</min>
							<max>0.373072 1.933550 0.465802</max>
						</bbox>
						<points>
							<normal>0.000000 -1.207200 -2.599900</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<unlocks>
						<gun>_107mm_ZiS-6<cost>16990</cost>
						</gun>
						<gun>_152mm_M-10<cost>6840</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>50</gun>
					</armor>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-18 5</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_122mm_cannon_U-11>
				<_152mm_M-10>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.356979 -0.683392 -0.506697</min>
							<max>0.373138 2.308815 0.465802</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.207200 -2.599900</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>60</gun>
					</armor>
					<shotDispersionRadius>0.6</shotDispersionRadius>
					<reloadTime>24</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>6</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-12 5</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_152mm_M-10>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.356852 -0.683392 -0.506697</min>
							<max>0.373040 3.917882 0.465802</max>
						</bbox>
						<points>
							<normal>0.000000 -1.207200 -2.599900</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>9.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-18 5</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_107mm_ZiS-6>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.02637 0.949343 -1.22137</rayStart>
					<rayEnd>-0.628269 0.949343 -1.18242</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.02637 0.949343 -1.22137</rayStart>
					<rayEnd>0.628269 0.949343 -1.18242</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.05971 0.543794 -0.973479</rayStart>
					<rayEnd>0.661613 0.543794 -0.93451</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.05971 0.543794 -0.973479</rayStart>
					<rayEnd>-0.661613 0.543794 -0.93451</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.82</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_KV2>
		<Turret_2_KV2>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.923158 -1.670035 -0.000225</min>
					<max>0.921914 1.402686 1.554688</max>
				</bbox>
				<points>
					<normal>0.000000 -0.537200 -1.703717</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_2_KV2</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R77_KV2/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R77_KV2/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R77_KV2/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R77_KV2/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.858 1.0226</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>75</armor_2>
				<armor_3>75</armor_3>
				<armor_4>70</armor_4>
				<armor_5>60</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>0</armor_9>
				<armor_10>35</armor_10>
			</armor>
			<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
			<weight>12050</weight>
			<maxHealth>212</maxHealth>
			<rotationSpeed>16</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>1.365</invisibilityFactor>
			<guns>
				<_122mm_cannon_U-11>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.367705 -0.761372 -0.550166</min>
							<max>0.362246 1.855569 0.484369</max>
						</bbox>
						<points>
							<normal>0.000000 -1.559799 -2.562000</normal>
						</points>
					</blitz>
					<maxAmmo>80</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.57</shotDispersionRadius>
					<reloadTime>11</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-18 7</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_122mm_cannon_U-11>
				<_152mm_M-10>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.366360 -0.763346 -0.549581</min>
							<max>0.363770 2.228862 0.479723</max>
						</bbox>
						<points>
							<normal>0.000000 -1.559934 -2.562000</normal>
						</points>
					</blitz>
					<maxAmmo>36</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>60</gun>
					</armor>
					<shotDispersionRadius>0.6</shotDispersionRadius>
					<reloadTime>24</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-12 7</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_152mm_M-10>
				<_107mm_ZiS-6>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.356854 -0.757852 -0.552857</min>
							<max>0.373040 3.851679 0.476079</max>
						</bbox>
						<points>
							<normal>0.000000 -1.559800 -2.562000</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<models>
						<undamaged>vehicles/russian/R77_KV2/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/russian/R77_KV2/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/russian/R77_KV2/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R77_KV2/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>110<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.45</shotDispersionRadius>
					<reloadTime>9.7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.4</aimingTime>
					<pitchLimits>-18 7</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
				</_107mm_ZiS-6>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.01348 0.70604 -1.29889</rayStart>
					<rayEnd>-0.614967 0.70604 -1.26446</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.01348 0.70604 -1.29889</rayStart>
					<rayEnd>0.614967 0.70604 -1.26446</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.07681 0.68038 -0.565868</rayStart>
					<rayEnd>0.678299 0.680377 -0.531437</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-1.07681 0.68038 -0.565868</rayStart>
					<rayEnd>-0.678299 0.680377 -0.531437</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_KV2>
	</turrets0>
	<engines>
		<M-17F>shared<unlocks>
				<engine>V-2K<cost>6020</cost>
				</engine>
			</unlocks>
		</M-17F>
		<V-2K>shared<unlocks>
				<engine>V-5<cost>6490</cost>
				</engine>
			</unlocks>
		</V-2K>
		<V-5>shared<unlocks>
				<vehicle>T150<cost>13000</cost>
				</vehicle>
			</unlocks>
		</V-5>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_10R>shared</_10R>
	</radios>
</root>
